﻿@model IEnumerable<DomainClass.Edu_Rec>

@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_UserLayout.cshtml";
}

<h4>سوابق تحصیلی ذکر تمامی مقاطع تحصیلی اخذ شده به ترتیب از بالاترین درجه تحصیلی تا سطح دیپلم ضروری است </h4>

<p>
    @Html.ActionLink("ورود اطلاعات جدید", "Create", "Edu_Rec", new { @class = "btn btn-primary" })
</p>
<table class="table">
    <tr>
        @*<th>شماره ملی
            @Html.DisplayNameFor(model => model.User.Lname)
        </th>*@
        <th>
            @Html.DisplayNameFor(model => model.Maghta)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Reshte)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Date_Akhz)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.OnvanDaneshgah)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        @*<td>@Html.DisplayFor(modelItem => item.User.UserName)
        </td>*@
        <td>
            @Html.EnumDisplay(item.Maghta)

            @*@Html.DisplayFor(modelItem => item.Maghta)*@
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.Reshte)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.Date_Akhz)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.OnvanDaneshgah)
        </td>
        <td>
            @Html.ActionLink("ویرایش", "Edit", new { id = item.ID }, new { @class = "btn btn-primary btn-xs" }) |
            @Html.ActionLink("جزئیات", "Details", new { id = item.ID }, new { @class = "btn btn-success btn-xs" }) |
            @Html.ActionLink("حذف", "Delete", new { id = item.ID }, new { @class = "btn btn-danger btn-xs" })
        </td>
    </tr>
}

</table>
